# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.inline_response2009 import InlineResponse2009  # noqa: E501
from apifff.rest import ApiException


class TestInlineResponse2009(unittest.TestCase):
    """InlineResponse2009 unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testInlineResponse2009(self):
        """Test InlineResponse2009"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.inline_response2009.InlineResponse2009()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
